RubyGems Navigation menu

Dépendances inversées pour active_scaffold_sortable Latest version of the following gems require active_scaffold_sortable

Total de téléchargements 246 025

Pour cette version 24 066

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.0

Liens: